spacy-thai

Dependency-parser for Thai language

Installation

In a virtualenv (see these instructions if you need to create one):

pip3 install spacy-thai

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Bookworm
Python 3.11
Files
0.7.3 2022-12-13
0.7.2 2022-12-12
0.7.1 2022-04-12
0.7.0 2022-03-14
0.6.9 2022-02-22
0.6.8 2022-02-16
0.6.7 2021-10-18
0.6.6 2021-09-01
0.6.5 2021-07-21
0.6.4 2021-05-03
0.6.3 2021-04-05
0.6.2 2021-03-13
0.6.1 2021-01-05
0.6.0 2020-11-23
0.5.2 2020-11-22
0.5.1 2020-11-07
0.5.0 2020-10-19
0.4.8 2020-09-28
0.4.7 2020-09-28
0.4.6 2020-09-27
0.4.5 2020-09-27
0.4.4 2020-09-27
0.4.3 2020-09-27
0.4.2 2020-09-26
0.4.1 2020-09-26
0.4.0 2020-09-26
0.3.0 2020-09-26
0.2.0 2020-09-26
0.1.0 2020-09-26

Issues with this package?

Page last updated 2023-10-28 00:07:04 UTC